{% extends "base.html" %}
{% block content %}
  {{ page.content }}
{% endblock %}
{% block footer %}
<footer class="md-footer">
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
      {% include "partials/copyright.html" %}
      {% if config.extra.social %}
        {% include "partials/social.html" %}
      {% endif %}
    </div>
  </div>
</footer>
{% endblock %}
{% block announce %}{% endblock %}
{% block site_nav %}{% endblock %}
